# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Thu Nov 28 10:50:42 UTC 2013
pkgname = bwidget
pkgver = 1.9.7-1
pkgdesc = A suite of megawidgets for Tk
url = http://tcl.activestate.com/software/tcllib/
builddate = 1385635842
packager = Arch Linux ARM Build System <builder+odroid1@archlinuxarm.org>
size = 1481728
arch = any
license = GPL
depend = bash
depend = tcl
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
